---
name: Darren Eastman
start_date: 2019-09-23
locality: North Caldwell, New Jersey
country: USA
role: <a href="/job-families/product/product-manager">Senior Product Manager, Verify:Runner</a>
reports_to: jackieporter
picture: darreneastman.jpg
twitter: EastmanDarren
gitlab: DarrenEastman
departments:
- Ops Section
- Product Management
- Verify:Runner Group
story: 'Darren grew up in Trinidad and Tobago and developed his passion for computing
  technology, software development, entrepreneurship, and innovation while living
  and working in Austin Texas during the mid-1990s through 2011. Darren has held various
  commercial software product management roles over the last 11 years. At Dell software,
  he managed various SaaS products and most recently worked on Nike Digital’s Cloud
  Acceleration team building out a CI/CD platform coupled with curated pipelines.  He
  is now on the east coast and is excited to be part of the GitLab team. He is an
  advocate for work-life balance and spends his free time hanging out with his family,
  running, watching sports or pottering around in the garden.

  '
specialty: Runner

